[1]
Group=默认
FontName=楷体_GB2312
FontSize=12
FontStyle=0
FontColor=8388736
Answer=我是新来的，请多多关照
[2]
Group=默认
FontName=华文中宋
FontSize=12
FontStyle=0
FontColor=255
Answer=大家能听到我说话吗？听到的打个1
[3]
Group=默认
FontName=楷体_GB2312
FontSize=11
FontStyle=1
FontColor=0
Answer=我没有麦，说不了话:(
[4]
Group=默认
FontName=宋体-PUA
FontSize=11
FontStyle=0
FontColor=4210688
Answer=各位慢慢玩，我先走一步
[5]
Group=默认
FontName=楷体_GB2312
FontSize=15
FontStyle=6
FontColor=2631720
Answer=有点事，先闪了
